.container
  width: 100%
  border: 1px solid black
  padding: 20px 10px
  margin-bottom: 15px
  display: flex
  align-items: center
  justify-content: flex-start
  margin-top: 20px

.image
  width: 100px
  height: 100px
  img
    width: 100%
    height: 100%

.buttons
  margin-left: auto
  

.favourite
  width: 32px
  height: 32px
  cursor: pointer
  svg
    stroke: #000
    stroke-width: 1px
    stroke-linejoin: round
  &:hover
    svg, path
      fill: gold
      stroke: none

.favouriteActive
  svg, path
    fill: gold
    stroke: none